title = Piranesi Restoration Project
textdomain = piredo_api
allowed_mapgens = flat
disabled_settings = enable_damage, creative_mode
min_minetest_version = 5.6
description = Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game.